﻿@charset "utf-8";

/* ------------------------------------------------------------------------------------------------------------------ */
/* Common */
/* ------------------------------------------------------------------------------------------------------------------ */

.wsb_sidebar {padding:8px;}
.sbw_header {height:16px;line-height:16px;font-weight:bold;}
.sbw_header.sls_default {color:#223c5c;font-size:12px;font-family:'tahoma';}
.sbw_header.sls_emphasis {padding:4px;color:#fff;background-color:#c00000;font-size:12px;font-family:'tahoma';-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.sbw_contents {padding-top:8px;font-size:14px;font-family:'calibri';}

.sbs_fillrect.bg_gray {background-color:#e7e7e7;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* DocInfo */
/* ------------------------------------------------------------------------------------------------------------------ */

.slo_docinfo {color:#102541;background-color:#f2f2f2;}

.slo_docinfo .swg_iconlink {padding-left:8px;padding-top:4px;line-height:24px;font-weight:bold;}
.slo_docinfo .swg_iconlink:first-child {padding-top:0;}
.slo_docinfo .swg_iconlink a {color:inherit;text-decoration:none;}
.slo_docinfo .swg_iconlink a:hover {color:#cc6633;text-decoration:underline;}
.slo_docinfo .swg_iconlink.cfs_malgun {font-size:12px;}

.slo_docinfo .swg_like {}
.slo_docinfo .swg_like .swi_hit {background:white;border:1px solid #9197a3;-webkit-border-radius:2px;color:#4e5665;display:inline-block;font-size:11px;height:auto;line-height:18px;margin-left:6px;min-width:15px;padding:0 3px;text-align:center;white-space:nowrap}
.slo_docinfo .swg_like .swi_nub {height:0;left:2px;position:relative;top:-15px;width:5px;z-index:2}
.slo_docinfo .swg_like .swi_nub s,
.slo_docinfo .swg_like .swi_nub i {border-color:transparent #9197a3;border-style:solid;border-width:4px 5px 4px 0;display:block;position:relative;top:1px}
.slo_docinfo .swg_like .swi_nub i {border-right-color:#fff;left:2px;top:-7px}
.slo_docinfo .swg_share {overflow:hidden;width:200px;height:20px;}

.slo_docinfo .swg_table {border:1px solid #bacf7d;line-height:20px;}
.slo_docinfo .swg_table .swi_row {border-top:1px solid #bacf7d;}
.slo_docinfo .swg_table .swi_row:first-child {border-top:0;}
.slo_docinfo .swg_table .swi_row.coloring_0 {background-color:#ebf1da;}
.slo_docinfo .swg_table .swi_row.coloring_1 {background-color:#f5f8ec;}
.slo_docinfo .swg_table .swi_col {display:table-cell;width:91px;padding:2px 4px;text-align:right;}
.slo_docinfo .swg_table .swi_col:first-child {text-align:left;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* ToC */
/* ------------------------------------------------------------------------------------------------------------------ */

/* elearning */

.xid_elearning .slo_toc {font-size:14px;font-family:'calibri'}
.xid_elearning .slo_toc .swg_item {width:216px;height:24px;line-height:24px;}
.xid_elearning .slo_toc .swi_indicator {width:6px;height:24px;background-color:#d9d9d9;}
.xid_elearning .slo_toc .swi_caption {width:194px;height:24px;padding-left:16px;color:#000;background-color:#f2f2f2;}
.xid_elearning .slo_toc .swi_caption a {color:inherit;}
.xid_elearning .slo_toc .swi_caption.sws_group {width:206px;padding-left:4px;color:#284c86;font-weight:bold;}
.xid_elearning .slo_toc .swg_item.selected .swi_indicator {background-color:#619328;}
.xid_elearning .slo_toc .swg_item.selected .swi_caption {color:#c00000;}
.xid_elearning .slo_toc .swg_item.selected .swi_caption.sws_group {color:#284c86;}

/* c_ran */

.xid_cran .slo_toc {}
.xid_cran .slo_toc .swg_group {padding-top:16px;color:#7030a0;font-size:13pt;font-weight:bold;}
.xid_cran .slo_toc .swg_group:first-child {padding-top:0;}
.xid_cran .slo_toc .swg_group a {color:inherit;}
.xid_cran .slo_toc .swg_item {font-size:12pt;color:#000;}
.xid_cran .slo_toc .swg_item.selected a {color:#c00000;font-weight:bold;}
.xid_cran .slo_toc .swi_count {color:#000;font-size:12pt;font-weight:normal;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Tag Lists */
/* ------------------------------------------------------------------------------------------------------------------ */

.slo_taglist {padding:16px;}
.xm_view .slo_taglist {background-color:#f2f2f2;}
.xm_view.xid_oneshot .slo_taglist {background-color:#fff;}
.xm_multiplex .slo_taglist {padding:16px 48px;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Common List Items : Linked Refers */
/* ------------------------------------------------------------------------------------------------------------------ */

.slo_refer {}

.slo_refer.slt_skin1 {padding:16px;}
.slo_refer.slt_skin1 .slw_title {padding-bottom:8px;border-bottom:1px solid #ccc;color:#000;font-size:20px;}
.slo_refer.slt_skin1 .slw_contents {padding-top:8px;}
.slo_refer.slt_skin1 .slw_item {overflow:hidden;clear:both;width:100%;height:90px;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #ccc;}
.slo_refer.slt_skin1 .slp_cover {float:left;width:88px;height:88px;}
.slo_refer.slt_skin1 .slp_cover img {width:100%;height:100%;vertical-align:top;}
.slo_refer.slt_skin1 .slp_contents {float:left;width:245px;padding-left:16px;}
.slo_refer.slt_skin1 .slg_main {overflow:hidden;height:58px;}
.slo_refer.slt_skin1 .slg_deco {overflow:hidden;height:16px;}
.slo_refer.slt_skin1 .sls_title {overflow:hidden;height:48px;color:#000;font-weight:bold;line-height:16px;}
.en .slo_refer.slt_skin1 .sls_title.cfs_mcalibri {font-size:14px;}
.ko .slo_refer.slt_skin1 .sls_title.cfs_mcalibri {font-size:12px;}
.slo_refer.slt_skin1 .sls_deco {overflow:hidden;height:16px;color:#285ea6;line-height:16px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;}
.xid_oneshot .slo_refer.slt_skin1 .slp_contents {width:512px;}

.slo_refer.slt_news {box-sizing:border-box;display:table;width:620px;padding:16px;}
.slo_refer.slt_news .slw_item {display:table-row;line-height:20px;vertical-align:top;}
.slo_refer.slt_news .slp_cell {display:table-cell;vertical-align:top;padding-top:8px;}
.slo_refer.slt_news .slp_cell.col_dot {width:12px;}
.slo_refer.slt_news .slp_cell.col_icon {width:20px;}
.slo_refer.slt_news .slp_cell.col_subject {color:#000;text-decoration:none;}
.slo_refer.slt_news .slp_cell.col_subject.cfs_calibri {font-size:16px;}
.slo_refer.slt_news .slp_cell.col_subject.cfs_malgun {font-size:14px;}
.slo_refer.slt_news .slp_cell.col_subject.cfs_tahoma {font-size:13px;}
.ko .slo_refer.slt_news .slp_cell.col_subject.cfs_mcalibri {font-size:12px;}
.en .slo_refer.slt_news .slp_cell.col_subject.cfs_mcalibri {font-size:14px;}

/* unused */
.xlo_refers {display:table;}
.xlo_refers .xlw_item {display:table-row;line-height:16px;vertical-align:top;}
.xlo_refers .xlp_cell {display:table-cell;vertical-align:top;padding-top:8px;}
.xlo_refers .xlp_cell.col_dot {width:12px;}
.xlo_refers .xlp_cell.col_icon {width:20px;}
.xlo_refers .xlp_cell.col_subject {color:#102541;text-decoration:none;}
.xlo_refers .xlp_cell.col_subject.cfs_tahoma {font-size:13px;}
.ko .xlo_refers .xlp_cell.col_subject.cfs_mcalibri {font-size:12px;}
.en .xlo_refers .xlp_cell.col_subject.cfs_mcalibri {font-size:14px;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Common List Items */
/* ------------------------------------------------------------------------------------------------------------------ */

.xlw_item {overflow:hidden;}
.xlp_cover {overflow:hidden;}
.xlp_cover img {width:100%;height:100%;vertical-align:top;}
.xlp_contents {}
.xlp_cell {}
.xlg_main {overflow:hidden;}
.xlg_deco {overflow:hidden;}
.xls_title {overflow:hidden;color:#000;font-weight:bold;}
.xls_deco {overflow:hidden;height:16px;color:#285ea6;line-height:16px;font-size:14px;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Common List Items : Analysis - reports, techdocs, blog, oneshot */
/* ------------------------------------------------------------------------------------------------------------------ */

.xlo_analysis {}
.xlo_analysis .xlw_item {clear:both;width:100%;height:90px;margin-top:8px;padding-bottom:8px;border-bottom:1px solid #ccc;}
.xlo_analysis .xlp_cover {float:left;width:88px;height:88px;}
.xlo_analysis .xlp_contents {float:left;width:381px;padding:0px 8px 0 16px;}
.xlo_analysis .xlp_contents .xlg_main {height:42px;}
.xlo_analysis .xlp_contents .xlg_deco {height:48px;}
.xlo_analysis .xls_title {line-height:20px;white-space:nowrap;text-overflow:ellipsis;}
.ko .xlo_analysis .xls_title.cfs_mcalibri {font-size:14px;}
.en .xlo_analysis .xls_title.cfs_mcalibri {font-size:16px;}
.xlo_analysis .xls_deco {white-space:nowrap;text-overflow:ellipsis;}

.xm_view.xid_korea_ict_news .xlo_analysis .xlp_contents {width:482px;padding-right:0;}
.xm_view.xid_korea_ict_news .xlo_analysis .xls_title {white-space:normal;text-overflow:clip;}
.xm_view.xid_korea_ict_news .xlo_analysis .xlp_contents .xlg_main {overflow:hidden;}

.xm_view.xid_operator_news .xlo_analysis .xlp_contents {width:482px;padding-right:0;}
.xm_view.xid_operator_news .xlo_analysis .xls_title {white-space:normal;text-overflow:clip;}
.xm_view.xid_operator_news .xlo_analysis .xlp_contents .xlg_main {overflow:hidden;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Common List Items : Refers */
/* ------------------------------------------------------------------------------------------------------------------ */

.xlo_refers {display:table;}
.xlo_refers .xlw_item {display:table-row;line-height:16px;vertical-align:top;}
.xlo_refers .xlp_cell {display:table-cell;vertical-align:top;padding-top:8px;}
.xlo_refers .xlp_cell.col_dot {width:12px;}
.xlo_refers .xlp_cell.col_icon {width:20px;}
.xlo_refers .xlp_cell.col_subject {color:#102541;text-decoration:none;}
.xlo_refers .xlp_cell.col_subject.cfs_tahoma {font-size:13px;}
.ko .xlo_refers .xlp_cell.col_subject.cfs_mcalibri {font-size:12px;}
.en .xlo_refers .xlp_cell.col_subject.cfs_mcalibri {font-size:14px;}
